{
  "name": "ketr.chat-server",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "start": "export $(cat ../.env | xargs) && node app.js"
  },
  "author": "James Ketrenos <james_ketr_chat@ketrenos.com>",
  "license": "MIT",
  "private": true,
  "dependencies": {
    "bluebird": "^3.5.5",
    "body-parser": "^1.19.2",
    "config": "^3.1.0",
    "connect-sqlite3": "^0.9.11",
    "cookie-parser": "^1.4.6",
    "core-js": "^3.21.1",
    "express": "^4.17.3",
    "express-session": "^1.17.1",
    "express-ws": "^5.0.2",
    "fast-deep-equal": "^3.1.3",
    "handlebars": "^4.7.6",
    "moment": "^2.24.0",
    "morgan": "^1.9.1",
    "node-fetch": "^2.6.0",
    "node-gzip": "^1.1.2",
    "nodemailer": "^6.3.0",
    "random-words": "^1.1.2",
    "sequelize": "^5.21.6",
    "sqlite3": "^4.1.1",
    "typeface-roboto": "0.0.75",
    "ws": "^8.5.0"
  },
  "repository": {
    "type": "git",
    "url": "git@git.ketrenos.com:jketreno/ketr.chat"
  }
}
